<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramada site</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="container">
    <header class="header">
        <h1>
            <a class="logo" href="#">Ra<span>mda.js</span></a>
        </h1>
        <ul class="navbar-top">
            <li class="navbar-top-item"><a class="navbar-top-link" href="#">Functional Programming</a></li>
            <li class="navbar-top-item"><a class="navbar-top-link" href="#">Ramda</a></li>
            <li class="navbar-top-item"><a class="navbar-top-link" href="#">Fantasy Land Spec</a></li>
            <li class="navbar-top-item"><a class="navbar-top-link" href="#">Nide.dj for all</a></li>
        </ul>
    </header>

    <ul class="side-menu clearfix">
        <li class="side-menu-item"><a class='side-menu-link' href="#"></a>Ramda</li>
        <li class="side-menu-item"><a class='side-menu-link' href="#"></a>Why Ramda?</li>
        <li class="side-menu-item"><a class='side-menu-link' href="#"></a>What's Different?</li>
        <li class="side-menu-item"><a class='side-menu-link' href="#"></a>Introductions</li>
        <li class="side-menu-item"><a class='side-menu-link' href="#"></a>Philosophy</li>
    </ul>

    <div class="image-container">
        <img class="center-image" src="img/top-img.png" alt="image">
    </div>
    <p class="main-content-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>
    <p class="main-content-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>
    <div class="footer">
        <ul class="navbar-foot">
            <li class="navbar-foot-item"><a href="#"></a>Ramda</li>
            <li class="navbar-foot-item"><a href="#"></a>Why Ramda?</li>
            <li class="navbar-foot-item"><a href="#"></a>What's Different?</li>
            <li class="navbar-foot-item"><a href="#"></a>Introductions</li>
            <li class="navbar-foot-item"><a href="#"></a>Philosophy</li>
            <li class="navbar-foot-item" style="text-align: right"><a href="#"></a>Copywright &copy 2018 style</li>
        </ul>
    </div>
</div>
</body>
</html>